2022-01-17 02:52 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002532Gloom[All Projects] Generalpublic2012-04-21 10:01
ReporterBored Seal 
Assigned ToPsygoreProject InfoGloom (Black Magic)
http://www.whdload.de/games/Gloom.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0002532: Hello Psygore, your slave reports "not enough ChipRAM" - when I play, I set
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: current one

Hello Psygore,
your slave reports "not enough ChipRAM" - when I play, I set Full screen mode and I want to select option "resolution" (which I expect to set better pixel mode), game exits with error message to WB. Of course I use WinUAE, but with good settings, game otherwise works perfectly.
It could be nice to have also Gloom Deluxe slave. Have you tried it? :-)
your eternal fan Pavel :-)
TagsNo tags attached.
MachineUAE
CPU68030
CPUSpeed50
ChipSetAGA
GFXCardNone
ChipMem2 MB
FastMem16 MB
WorkbenchOS 3.1
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad17
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0002601

Psygore (developer)

attached a new slave fixing memory prb

note ~0002681

Psygore (developer)

install updated
+Notes

-Issue History
Date Modified Username Field Change
2012-01-28 19:43 administrator New Issue
2012-01-28 19:43 administrator Status new => assigned
2012-01-28 19:43 administrator Assigned To => Psygore
2012-02-07 12:35 Psygore File Added: Gloom11.lha
2012-02-07 12:36 Psygore Note Added: 0002601
2012-04-15 23:58 Psygore Note Added: 0002681
2012-04-15 23:58 Psygore Status assigned => resolved
2012-04-15 23:58 Psygore Resolution open => fixed
2012-04-21 10:01 Psygore Status resolved => closed
+Issue History